[Date Prev][Date Next] [Chronological] [Thread] [Top]

OpenLDAP and OCI8 conflict in PHP

I can't use together OpenLDAP and OCI8 library in PHP.
The apache module and CGI dumps core or just only first loaded library

Do you try to use these libraries together in one script?

Piotr Roszatycki, Netia Telekom S.A.                    .''`.
mailto:Piotr_Roszatycki@netia.net.pl                   : :' :
mailto:dexter@debian.org                               `. `'